Public Member Functions | List of all members
clan::SetupD3D Class Reference

`#include <d3d.h>`

## Public Member Functions
| SetupD3D ()
| ~SetupD3D ()

## Constructor & Destructor Documentation

## ◆ SetupD3D()

clan::SetupD3D::SetupD3D | ( |  | ) |
| inline

## ◆ ~SetupD3D()

clan::SetupD3D::~SetupD3D | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- d3d.h